/* Start Viewport desktop */
#txtBox_70 { top:92px; left:0px; width:980px; height:213px; z-index:103; }
#body-content { height:758px; }
#txtBox_180 { top:43px; left:167px; width:271px; height:66px; z-index:106; }
#imageContainer_215 { top:9px; left:37px; width:100px; height:100px; z-index:107; }
#imageContainer_215 img { margin-top:0px; margin-left:0px; width:100px; height:100px; }
#imageContainer_218 { top:287px; left:-1px; width:981px; height:355px; z-index:108; }
#imageContainer_218 img { margin-top:-1px; margin-left:0px; width:981px; height:357px; }
body {  }
/* End Viewport desktop */
